Subject: cygwin's OpenSSL 0.9.7d 17 Mar 2004 core dumps on the attached input and command
From: "Ralf Hauser" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Oct 2004 11:37:14 +0200 (MEST)

try:

  openssl smime -encrypt -rc2-128 -in signedFile.eml -out encryptedFile1.eml
recipCert0.pem

and on WinXP SP2 I get a core-dump - a colleague of mine got it as well.
What can I do?

The same happens if I use the win32 binary as of
http://www.stunnel.org/download/stunnel/win32/openssl-0.9.7d-zlib/openssl.zip.

When using an old OpenSSL 0.9.7a Feb 19 2003 on Redhat, the same input files
and command work nicely.

-----------------------
Reach me securely via:
https://www.privasphere.com/e.do?email=[email-masked]

gpg fingerprint: B7BE 9E33 7AA0 9FA5 8D3A  9718 2A20 188E 8782 6F38
https://www.privasphere.com/keys/gpg/RHpub.asc

SHA1 Thumbprint: C961 8ABF FBD1 9C43 0949 0B59 4526 21E9 BA5B 69DF
https://www.privasphere.com/keys/x509/RHpub.cer

-- 
mailto:[email-masked] 
cell: +41(76)381-7760
fax: +41(1)381-7762

"it's easy to communicate securely on the net"
http://privasphere.ch 

GMX ProMail mit bestem Virenschutz http://www.gmx.net/de/go/mail
+++ Empfehlung der Redaktion +++ Internet Professionell 10/04 +++

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/